---
Archive: CPAN
Bug-Database: https://github.com/hideo55/p5-Digest-MurmurHash3-PurePerl/issues
Bug-Submit: https://github.com/hideo55/p5-Digest-MurmurHash3-PurePerl/issues/new
Repository: https://github.com/hideo55/p5-Digest-MurmurHash3-PurePerl.git
Repository-Browse: https://github.com/hideo55/p5-Digest-MurmurHash3-PurePerl
